﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

hr {
    height:3px;
    background-color:lightgrey;
}

.i-style {
    margin: 20px;
    color: white;
}

.dash-title {
    color: white;
    font-size: 20px;
}

.dash-title:hover {
    cursor: pointer;
}

.dash-mask {
    position: relative;
    opacity: 0.2;
    background-color: black;
    color: white;
    width: 100%;
    height: 50px;
    text-align: left;
    font-size: 14px;
    padding: 10px;
    align-content: space-around;
}

.smax-tile {
    padding: 10px;
}

.notes-panel {
    margin-top: 20px;
    overflow: auto;
}

.dash-panel-green {
    background-color: #11a706;
    min-width: 150px;
    width: 100%;
    height: 100%;
    min-height: 150px;
    margin: 4px;
    border-bottom: 4px solid lightgrey;
    border-right: 4px solid lightgrey;
}

.dash-panel-blue {
    background-color: rgb(0, 164, 246);
    min-width: 150px;
    width: 100%;
    height: 100%;
    min-height: 180px;
    margin: 10px;
    outline-offset: 2px;
    box-shadow: 3px 3px 9px gray;
    display: inline-block;
    padding: 10px;
}

.dash-panel-red {
    background-color: #ff3c36;
    min-width: 150px;
    width: 100%;
    height: 100%;
    min-height: 180px;
    margin: 10px;
    box-shadow: 3px 3px 9px gray;
    padding: 10px;
}

h2 {
    color: rgb(0, 164, 246);
}

    h2 i {
        margin-bottom: 2px;
    }

.edit-button button {
    height: inherit;
    background-color: rgb(0, 164, 246);
    border-radius: 4px;
    color: white;
}

.label-heading {
    color: white;
    margin-right: 4px;
    font-size: 28px;
    margin-bottom:4px;
}

.label-heading:hover {
    cursor:pointer;
}

.smax-delete-x {
    cursor: pointer;
}

.smax-search-filter {
    padding-left: 20px;
    padding-right: 2px;
    padding:5px;
    background-image: -webkit-linear-gradient(top, #02339a 95%, #0c114b 100%);
    background-image: linear-gradient(to bottom, #02339a 95%, #0c114b 100%);
    background-repeat: repeat-x;
    overflow: hidden;
}

.smax-list-heading {
    background-color: rgb(0, 164, 246);
    margin-top: 2px;
    padding:5px;
    width: 100%;
}

.smax-list-heading .header {
    color: white;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    width: 15%;    
    padding-left: 15px;
}

.smax-list-heading .last {
    color: white;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    width: 15%;
    float: right;
    padding-left: 14px;  
}

@media (max-width: 650px) {
  .smax-list-heading {
    display: none
  }
}

.row-items {
    margin-left: 15px;
}

.row-items .details {
    display: inline-block;
    width: 15%;
}
    .row-items:hover {
        background-color: #e0e0e0;
    }

.smax-filter-input {
    border-radius: 2px;
    margin-left: 4px;
    display: inline;
}

.smax-filter-control {
    display: inline;
    padding:5px;
}

.smax-new-button {
    height: 26px;
    text-align: start;
}

.smax-up-down-qty-g {
    width:25px; font-weight:bold; height:25px;
    background-color:green;
    color:white;
}

.smax-up-down-qty-r {
    width:25px; font-weight:bold; height:25px;
    background-color:orangered;
    color:white;
}

.smax-forms {
    background-color: #e0e0e0;
    padding-top:10px;
}

.smax-email-radio {
    margin-left:5px;
    margin-right:20px;
}

.smax-email-radio-btn {
    padding-left:20px;
}

.smax-admin-btn {
    min-width:300px;
    margin-left:10px;
    text-align:left;
    margin-top:8px;
}

.smax-list-item {
    font-size:22px;
}

.smax-list-item:hover {
    cursor: pointer;
    font-size: 2em;
}

.smax-notes {
    padding:10px;
    color:white;
}

.smax-notes-heading:hover {
    cursor: pointer;
}

.smax-delete-note {
    color:red;
    cursor:pointer;
}



/* full calendar */

.fc-time {
   display : none;
}

/* filter student dialog */
#filter-students {
    padding:20px;
    background-color:white;
    border: 2px solid darkgray;
    box-shadow: 3px 3px 9px gray;
    overflow: auto;
    width: 80vw;
    height: 80vh;
}

#filter-students #student-list {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

/* reporting */
.student-report-options {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

.smax-report-btn {
    min-width:180px;
    margin-left:10px;
    text-align:left;
    margin-top:8px;
}


.fc-event:hover{
    cursor: pointer;
}

.smax-inactive-student {
    color: orange;
}

.smax-active-student {
    color: forestgreen;
}

.smax-next-month {
    font-size: 40px;
    color: gray;
}

.smax-next-month:hover {
    color: rgb(0, 164, 246);
    cursor: pointer;
}

.smax-prev-month {
    font-size: 40px;
    color: gray;
}

.smax-prev-month:hover {
    color: rgb(0, 164, 246);
    cursor: pointer;
}

.select-all-invoice:hover {
    cursor: pointer;
    text-decoration: underline;
    color: orange;
}